@charset "utf-8";
/* Admin Panel */

body {margin:0px; padding:0px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; text-align:left; background:#fff;}

#header {height:150px; display:block; padding:10px; background:#fff; color:#FFF; font-size:18px;}
.leftcoloum { margin-bottom:50px; padding:0px; background:#c0eef6;}
.tab {padding:10px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-transform:uppercase; color:#FFF; background:#45aabb;}

ul.lists {margin:0px; padding:0px; list-style:none;}
.lists li{margin:0px; padding:0px; background:#c0eef6; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; border-bottom:1px #45aabb solid; line-height:25px;  }
.lists li a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-decoration:none; margin-left:10px;} 
.lists li a:hover {text-decoration:underline;}
li.lastline {border-bottom:none;}

.heading {margin:0px auto; font-size:16px; line-height:24px; text-align:center; color:#333333;}
#login-box {width:400px; background:#fff; padding:10px; margin:0px auto; color:#000; margin-top:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border:1px #dc4218 solid;}
.textbox { border: 1px solid #CCC; 
    
    border-radius: 5px; 
    outline:0; 
    height:30px; 
    width: 275px; 
    padding-left:10px; 
    padding-right:10px; margin-bottom:8px;
  } 

.rightcoloum {padding:20px;}

#footer {width:98%; display:block; background:#333; bottom:0px; color:#999; font-size:11px; padding:1%; position:fixed;}

.login-txt{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#FFFFFF; float:left;background:#0769b2;width:100%; margin-top:-20px; height:30px; line-height:30px; padding-left:20px;}
.style10 { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FF0000; }
.last{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; margin-right:100px; float:left;}
a.login{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#ffffff; text-decoration:none; padding-left:50px;}
a.login:hover{ color:#c0eef6; text-decoration:underline;}

.update-btn{ background:#dc4218;font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#ffffff; text-decoration:none; border:none; cursor:pointer; padding:5px; border-radius:5px;}

#customers
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:70%;
border-collapse:collapse;



}
#customers td, #customers th 
{
font-size:14px;
border: 1px #ffffff solid;
padding:3px 7px 2px 7px;
background-color:#ffffff; color:#000000;
}
#customers th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#45aabb;
color:#ffffff;
}
#customers tr.alt td 
{
color:#ffffff; height:30px;
background-color:#45aabb; font-weight:bold;
}
#customers tr.alt1 td 
{
color:#000;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; height:30px;
background-color:#f5cec3;
}
#customers tr.alt2 td 
{
color:#000;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; height:30px;
background-color:#c0eef6;
}

#customersG
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:95%;
border-collapse:collapse;



}
#customersG td, #customersG th 
{
font-size:14px;
border: 1px #ffffff solid;
padding:3px 7px 2px 7px;
background-color:#ffffff; color:#000000;
}
#customersG th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background:url(../images/bg-table.gif) repeat-x;
color:#ffffff;
}
#customersG tr.alt td 
{
color:#ffffff; height:30px;
background-color:#571140;
}
#customersG tr.alt1 td 
{
color:#000;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; height:30px;
background-color:#edd1e4;
}
#customersG tr.alt2 td 
{
color:#000;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; height:30px;
background-color:#ebf0f7;
}

.error{
	color: #FF0000;
	font-size:11px;
}

.success{
	color: #33CC00; 
	font-size:11px;
}

ul.tabs2 {
	border-bottom:1px #60893f solid;
	padding: 0;
	float: left;
	list-style: none;
	width: 100%; position:relative;
}
ul.tabs2 li {
	float: left;
	margin: 0;
	padding: 0px;
	color: #333333; font-weight:600; font-size:13px;
	margin-right:1px;
	overflow: hidden;
	position: relative;
}
ul.tabs2 li a {
	text-decoration: none;
	color: #333333; font-size:13px; font-weight:600; padding:10px 24px; float:left;
	display: block; 
	outline: none;
}
ul.tabs2 li a:hover {
	background-color:#60893f;color:#fff!important;
}	
html ul.tabs2 li.active, html ul.tabs2 li.active a:hover  {
background-color:#60893f;color:#fff!important;
}
li.t-act a{background-color:#60893f;color:#fff!important;}
li.t-act a:hover{background-color:#60893f;color:#fff!important;}

.white-cont {width:958px; height:400px; overflow:auto; padding:15px; background:#FFFFFF; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;background-color:#ffffff; margin:10px 0px; margin-left:8px; -webkit-box-shadow: 0px 2px 12px 0px rgba(50, 50, 50, 0.58);
-moz-box-shadow:0px 2px 12px 0px rgba(50, 50, 50, 0.58);
box-shadow:0px 2px 12px 0px rgba(50, 50, 50, 0.58); float:left;}

#lft-inner{width:950px; margin:10px 26px 0px 0px;}

#lft-inner h1{font-size:18px; font-weight:bold; color:#607f65; text-transform:uppercase;}
#lft-inner h2{font-size:18px; font-weight:bold; color:#d1260a;}
#lft-inner h3{font-size:14px; font-weight:bold; color:#e9781a; margin-bottom:5px;}
#lft-inner .uline{border-top:4px #607f65 solid; width:100%; float:left; margin-top:-5px;}
#lft-inner p{font-size:13px;color:#333333; line-height:20px; padding-top:5px;text-align:justify;}